Subject: Ticket Assigned - Order Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 16:42:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return Good Day,

I would like to ask how can I change the order return process? I need only
to return the size 37. I'll keep the size 38, I'm okay with it.

I'll attach the photo below so you can see what I mean. Can you help me to
change only the size of the shoes into size euro39 because maybe I'll
return it then I need to place another order again? I just need to change
the size. Please let me know if this is possible.

Thank you very much!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4844759